<?php

ECHO "<a href='/modules/?path=search'><div class='list-menu hover'>";

S_ICONS('search', 'small', '#B0CDE1', '#87A5B8');

ECHO " <span class='menu-icons-optimize'>".LG('Поиск по сайту')."</span>";

ECHO "</div></a>";
  
?>